/************************/
/* CSS-main1 Hilfe */
/************************/

/**************************************************/
/* allgemeine deffinition für Font und Background */
/**************************************************/

body
{
 font-family:Verdana;
 font-size:12px;
 background-color: #e9e9e9;  /*Seitenhintergrundfarbe*/
 text-align:left;
 margin:0px;
}

#page
{
 width:600px;
 margin:0px auto;
 text-align:left;
 background-color:#ccc;
 border:1px solid #444;
}


/*************************************************************************/
/*  gesamter Inhalt Top, Breadcrumbs, Navigation, Text, Abschlusszeile   */
/*************************************************************************/

/* def. Überschrift und plazierung Logo siehe auch html */
#title
{
 height:43px;
 padding-left:40px;
 padding-top:20px;
 padding-right:20px;
 padding-bottom:0px;
 background-color:#cccccc;
 border-bottom:0px solid #444;
}

#breadcrumbs
{
height: 80px;
font-size:11px;
font-weight:bold;
background-color:#ffc;
text-align:left;
padding-left:12px;
color:#f44;
border-top: 1px solid #444;
border-bottom: 2px solid #006633;
}

/* Inhalt in der Textspalte */
#content
{
 border:1px solid #e9e9e9;
 background-color:#e9e9e9;
 /*background-color:#fff;*/   /*Hintergrund für Content*/
 /*width:620px;*/
 /*width:735px;*/
  width:598px;

 float:left;
 padding:0px 0px0px 0px;
 margin: 0px 0px 0px 0px;
}

a.im_1
{
 font-family:Verdana;
 font-weight: normal;
 font-size:11px;
 color: #006633;	 
 margin-left:200px;
}

a.im_2
{
 font-family:Verdana;
 font-weight: normal;
 font-size:11px;
 color: #006633;	 
 margin-left:200px;
}



/*******************************/

/* Überschriften */
h1
{
 font-family:Verdana;	
 font-size:12px;
 color:#006633;
 margin-top: 10px;
/* margin-left: 80px;*/
 text-align: center;
}
h2
{
 font-family:Verdana;	
 font-size:14px;
 color:#006633;
/* margin-top: 10px;*/
/* margin-left: 200px;*/
 text-align: center;
}

h3
{
 font-family:Verdana;	
 font-size:13px;
 color:#000;
/* margin-top: -25px;*/
 margin-left: 15px;
}

h4 
{
 font-family:Verdana;
 font-weight: normal;
 font-size:11px;
 color:#000;
/* margin-top:-8px;*/
/*	margin-right: 5px;*/
 margin-left: 15px;
/*	padding-right: 8px;*/
/*	padding-left:5px;*/
}

h5 
{
 font-family:Verdana;
 font-weight: normal;
 font-size:11px;
 color:#006633;
/*margin-top:-28px;*/
/*	margin-right: 5px;*/
 margin-left: 185px;
/*	padding-right: 8px;*/
/*	padding-left:5px;*/
}





